/** Shopify CDN: Minification failed

Line 14:0 Unexpected "{"
Line 14:1 Expected identifier but found "%"
Line 18:2 Unexpected "{"
Line 18:3 Expected identifier but found "%"
Line 19:2 Unexpected "{"
Line 19:3 Expected identifier but found "%"
Line 24:2 Unexpected "{"
Line 24:3 Expected identifier but found "%"

**/
/* START_SECTION:yuva-key-features-tab (INDEX:167) */
{% if col2_present == false %}
    .gwt-features-tab-content-innercol1 {
       width: 100%;
     }
  {% endif %}
  {% if col1_present == false %}
  .gwt-features-tab-content-col .gwt-features-tab-content-innercol2 {
      width: 100%;
      max-width: 100%;
    }
  {% endif %}
/* END_SECTION:yuva-key-features-tab */
